# DrCr

DrCr (‘debit-credit’) is a self-contained open-source double-entry bookkeeping framework.

## Building

DrCr is a [Tauri](https://v2.tauri.app/) application using the [pnpm](https://pnpm.io/) package manager for the frontend.

For basic quickstart, clone the git repository and run:

```
$ pnpm install
$ pnpm tauri dev
```

## Usage

See [docs.md](docs/docs.md) for further information.

## Screenshots

![Balance sheet screenshot](https://yingtongli.me/blog/assets/posts/2025/drcr3.png)

More screenshots are available in its introduction post [here](https://yingtongli.me/blog/2025/06/09/drcr.html).
